.about-us-banner {
	padding: 0px;
} 
.blog-list {
	padding: 50px 0 0px 0;
}
.blog-list ul {
	padding: 0px;
	margin: 0px;
}
.blog-list li {
	width: 100%;
	margin-bottom: 20px;
	padding: 20px;
	display: inline-block;
	border: solid 1px #dedede;
}
.widget_categories {
	margin: 50px 0 0px 0px;
	margin-left: 0px;
	background: #eef1f2;
}
.widget_categories ul {
	margin: 0px;
	padding: 10px 0;
}
.widget_categories li {
	display: block;
	padding: 0 0 5px 10px;
}
.widget_categories li a {
	color: #565759;
	font-size: 16px;
	font-family: Open Sans;
}
.widget_categories a:hover {
	color: #009591;
	text-decoration: none;
}
.widget_archive {
	margin-top: 20px;
	background: #eef1f2;
}
.widget_archive ul {
	margin: 0px;
	padding: 10px 0;
}
.widget_archive li {
	display: block;
	padding: 0 0 5px 10px;
}
.widget_archive li a {
	color: #565759;
	font-size: 16px;
	font-family: Open Sans;
}
.widget_archive a:hover {
	color: #009591;
	text-decoration: none;
}
.widget_recent_entries {
	margin: 20px 0;
	background: #eef1f2;
}
.widget_recent_entries ul {
	margin: 0px;
	padding: 10px 0;
}
.widget_recent_entries li {
	display: block;
	padding: 0 0 5px 10px;
}
.widget_recent_entries li a {
	color: #565759;
	font-size: 16px;
	font-family: Open Sans;
}
.widget_recent_entries a:hover {
	color: #009591;
	text-decoration: none;
}
section#woocommerce_product_categories-3 {
	border: solid 1px #dedede;
}
.blog-list li .blog-img { display:none;
	float: left;
	margin: 0 10px 10px 0;
	clear: left;
	position: relative;
	padding-right: 10px;
}
.blog-title {
	padding-bottom: 10px;
}
.blog-title a {
	font-size: 25px;
	color: #212529;
}
.blog-title a:hover {
	color: #009591;
	text-decoration: none;
}
.btn-more {
	width: 100%;
	float: left;
}
.btn-more li a {
	float: right;
	text-align: right;
	background: #009591;
	padding: 10px 15px;
	color: #fff;
	text-decoration: none;
}
.author-title {
	width: 50%;
	float: left;
}
.post-category {padding-bottom: 10px;}
span.page-numbers.current {padding: 0px; width: 35px; text-align: center; height: 35px; line-height: 35px; border: 1px solid #dee2e6; color: #000; font-weight:600;}

a.prev.page-link {color: #009590;}
/*.page-link {padding:0px!important;}*/

.page-link {padding: 0px; width: 35px; text-align: center; height: 35px; line-height: 35px; color: #009590; font-weight:600;}

/*a.page-link {
	color: #009590;
	padding: 10px 12px;
}*/
.post-details {
	background: #f5f5f5;
	margin: 50px 0 0 0;
	padding: 20px;
}
.post-image {
	float: left;
}
#postid-156.widget_categories {
	padding-top: 0px;
}
.wp-share-button.theme13 .share-button, .wp-share-button.theme13 .share-button-more {
	height: 30px !important;
	width: 30px !important;
}
img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
	width: 100%;
	padding-bottom: 20px;
}
.post-details ul {
	margin: 0px;
	padding: 0px 0 0 15px;
}
.post-details li {
	padding: 5px 0;
}
a.btn-more {
	background: #009591;
	color: #fff;
	width: 130px;
	padding: 10px;
	float: right;
	text-decoration: none;
}
a.btn-more:hover {
	background: #58595a;
	color: #fff;
	transition: all ease-in-out 0.3s;
}
.btn-more a {
	background: #009591;
	color: #fff;
	width: 130px;
	padding: 10px;
	float: right;
	text-decoration: none;
}
.btn-more a:hover {
	background: #58595a;
	color: #fff;
	transition: all ease-in-out 0.3s;
}
.page-header {padding-top: 50px;}
.green-bg {margin-top: 50px; background: #009590;}
.ordering-information h3 {font-family: Montserrat;	font-size: 32px; color: #585a5c; font-weight: 700; border-bottom: 1px solid #dedede; margin-bottom: 50px; padding-bottom: 10px;}
.information {background: #009591; padding-bottom: 15px; margin-bottom: 15px;}
.information h4 {background: #009591; padding: 15px 10px 10px 20px; color: #fff; font-size: 26px; font-family: Montserrat; font-weight: 700;border-bottom: 1px solid #dedede;}
.information li {padding: 10px 0; position: relative; color: #fff; font-size: 16px; font-family: Open Sans;	display: block;	line-height: 24px;}
.information li:before {content: ''; position: absolute; background: #fff; width: 12px;	height: 12px; border-radius: 50px; Left: -20px;	top: 16px;}
.category-details {margin: 60px 0px; text-align: center;}
.category-details a{color:#009591; text-decoration:none;}
.category-details h3 {font-family: Montserrat; font-size: 34px; color: #2a2b2e;	padding:25px 10px 0px 10px;	font-weight: 600; display:block; clear:both;}
.category-details h2 {font-family: Montserrat; font-size: 34px; color: #2a2b2e; padding: 5px 10px;font-weight: 600;}
.category-details p {padding: 0px 0 15px 0;	font-family: Open Sans;	font-size: 15px !important;	line-height: 28px;	color: #484848;	float: left;	width: 100%; margin: 0px;}
.category-details p span {	text-decoration: none !important;	font-size: 28px;	font-weight: 600;}
.category-details p span strong {	font-weight: 600;	font-size: 24px;	color: black;}
.category-details p .alignright {	float: right;}
.category-details ul {	width: 100%;	padding: 0px!important;	margin: 0px 0 50px 0;	float: left;}
.category-details ul li {	position: relative;	padding: 0px 0 0 25px;	margin: 0px;	display: block;	text-align: left;	line-height: 30px;	font-weight: 500;	clear: left;}
.category-details ul li p {	padding: 0px;	margin: 0px;}
.category-details ol {	width: 100%;	padding: 0px!important;	margin: 0px 0 15px 0;	float: left;}
.category-details ol li {	position: relative;	padding: 0px;	margin: 0px 0 0 25px;	text-align: left;	line-height: 30px;	font-weight: 500;	clear: left;}
.category-details ol li p {	padding: 0px;	margin: 0px;}
.category-details p b u {	text-decoration: none;}
.category-details ul li:before {	width: 10px;	height: 10px;	border-radius: 50px;	background: #333;	content: '';	position: absolute;	left: 0px;	top: 8px;}
.single-product section#woocommerce_product_categories-2 {	margin: 102px 0 0 0;	background: #eef1f2;	padding: 0px 0 24px 0;}
section#woocommerce_product_categories-2 {	margin: 0px 0 0 0;	background: #eef1f2;	padding: 0px 0 24px 0;}
section#woocommerce_product_categories-2 h2 {	font-size: 24px;	background: #009591;	color: #fff;	padding: 15px 10px;	text-transform: uppercase;	font-family: Montserrat;	font-weight: 700;	margin: 0px;}
section#woocommerce_product_categories-2 ul.product-categories {
	padding: 25px 0 0 34px;
	border-top: 0px;
}
section#woocommerce_product_categories-2 ul.product-categories li {
	position: relative;
	list-style: none;
}
section#woocommerce_product_categories-2 ul.product-categories li.cat-parent:before {
	position: absolute;
	content: ' \002B';
	width: 18px;
	height: 18px;
	left: -20px;
	font-size: 20px;
	font-weight: 700;
	background: #565759;
	color: #fff;
	padding: 0 3px 0 3px;
	line-height: 18px;
	top: 8px;
	cursor: pointer;
}
section#woocommerce_product_categories-2 ul.product-categories li.cat-parent.open:before {
	content: ' \002D';
	padding: 0 5px 0 5px;
}
section#woocommerce_product_categories-2 ul.product-categories li a {
	color: #565759;
	text-decoration: none;
	font-size: 16px;
	font-family: Open Sans;
	line-height: 34px;
	padding: 0 0 0 8px;
}
section#woocommerce_product_categories-2 ul.product-categories li a:hover {
	color: #009591;
	text-decoration: none;
	font-size: 16px;
	font-family: Open Sans;
	line-height: 34px;
	padding: 0 0 0 8px;
}
section#woocommerce_product_categories-2 ul.product-categories li a:hover {
	color: #009591;
	text-decoration: none;
}
section#woocommerce_product_categories-2 ul.product-categories ul.children {
	padding: 0px 0 0 35px;
}
section#woocommerce_product_categories-2 ul.product-categories ul.children li {
	padding: 0px;
	display: block;
	list-style: none;
	position: relative;
}
section#woocommerce_product_categories-2 ul.product-categories ul.children li a {
	color: #565759;
	text-decoration: none;
	font-size: 16px;
	font-family: Open Sans;
	line-height: 34px;
	padding: 0;
}
section#woocommerce_product_categories-2 ul.product-categories ul.children li:before {
	position: absolute;
	content: '';
	width: 9px;
	height: 9px;
	left: -16px;
	font-size: 20px;
	font-weight: 700;
	background: #565759;
	top: 12px;
	border-radius: 50px;
}
.sub-categories {text-align: center; width: 100%; float: left; padding-bottom: 20px; text-align: center;margin-bottom: 30px;
	background: #fff; -webkit-box-shadow: 0px 0px 14px 0px rgba(186,186,186,1); -moz-box-shadow: 0px 0px 14px 0px rgba(186,186,186,1);
	box-shadow: 0px 0px 14px 0px rgba(186,186,186,1); min-height:368px;}
.sub-categories img {/* width: 100%; */ text-align: center; margin: 0 auto; display: flex; padding-bottom: 20px;}
.woocommerce-ordering {margin: 0px;}
a.categories-title {color: #2a2b2e; font-weight: 600; font-size: 14px; font-family: Montserrat; text-decoration: none; display:block;}
a.cat_view_details{ font-size:14px; color:#009591; font-weight:500; text-decoration:none;}

.term-singlemode .ordering-information {padding-bottom: 50px; border: 0px; clear: both;}
.ordering-information {padding-bottom: 50px; clear: both;}
.u-column1 {width: 100%; float: left;}
.u-column2 {width: 100%; float: right;}
.cms-details .woocommerce-form-login p.form-row label {
	padding: 6px 0 0 0;
	margin: 0px;
	color: #000;
	font-size: 16px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}
.cms-details .woocommerce-form-login p.form-row input#username {
	height: 46px;
	padding: 0px 0 0 10px;
	margin: 0px;
	width: 100%;
}
.cms-details .woocommerce-form-login p.form-row input#password {
	height: 46px;
	padding: 0px 0 0 10px;
	margin: 0px 0 25px 0;
	width: 100%;
}
.woocommerce-privacy-policy-text {font-size: 14px;	color: #2a2b2e;	font-weight: 500;}
.woocommerce button.button {background: #009590; border: solid #009590 1px; color: #fff; font-size: 16px; text-align: center; width: 137px;	font-weight: 500;
	border-radius: 0; margin: -5px 0 21px 14px;	outline: none;}
.lumn2 labe1span.password-input {width: 100%;}
.register {border-radius: 0px!important; border: solid #009590 1px !important;}
.sortby-ordering {float: left; border-bottom: 1px solid #dcdcdc; margin-bottom: 50px; width: 100%;}
.sortby-ordering h4 {float: left; font-size: 17px; color: #2a2b2e; font-family: Montserrat;	font-weight: 600;padding-top: 6px;}
.woocommerce-ordering {padding: 5px 10px 0px 10px; float: left !important;}
.categories-product {width: 100%; float: left; padding: 20px 0 0px 0;text-align: center;
	margin-bottom: 30px; background: #fff;	-webkit-box-shadow: 0px 0px 14px 0px rgba(186,186,186,1);
	-moz-box-shadow: 0px 0px 14px 0px rgba(186,186,186,1);
	box-shadow: 0px 0px 14px 0px rgba(186,186,186,1); min-height:268px;}
.categories-product a.category-products {min-height:160px; display: table; vertical-align: middle; position:relative;}
.categories-product a.category-products img {vertical-align: middle;}

/*.categories-product a{height:300px; background:red; display:block}*/
.categories-product a.product-list-height {
	overflow: hidden;
	display: block;
	height: 260px;
	text-align: center;
	display: block;
}
.categories-product a.product-list-height img {
}
.categories-product a.categories-product-title {/* word-break:break-all;*/
	text-decoration: none;
	font-size: 14px;
	font-weight: 600;
	font-family: Montserrat;
	color: #2a2b2e;
	width: 100%;
	float: left;
	border-top: 1px solid #dedede;
	padding:20px 5px 0 5px;
	min-height: 80px;
}
.categories-product a.categories-product-title:hover {color: #009591; transition: all ease-out 0.3s;}
.categories-product p { clear:both; font-size: 14px; font-weight: 600; font-family: Montserrat;	color: #2a2b2e;}
.woocommerce div.product div.images.woocommerce-product-gallery {border: 1px solid #dedede;}
span.woocommerce-Price-amount.amount {color: #000; font-weight: 700;}
button.single_add_to_cart_button.button.alt {background: #009591;}
.yith-wcwl-add-button a {color: #000; font-weight: 700;	text-decoration: none;}
ul.tabs.wc-tabs {margin: 0px !important;}
div#tab-reviews {padding: 0px 22px 10px 22px;}

.woocommerce-products-header {width: 100%; float: left; padding: 60px 0 10px 0px;}
h2.woocommerce-products-header__title.page-title {font-size: 34px; font-family: Montserrat; color: #2a2b2e; font-weight: 600;}
/*.tax-product_cat span {	font-size: 0px;}*/
.tax-product_cat i.yith-wcwl-icon.fa.fa-heart {background: #fff; color: #000 !important; border-radius: 50px !important;
	padding: 13px 15px !important; -webkit-box-shadow: 0px 0px 22px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 22px -10px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 22px -10px rgba(0,0,0,0.75);
}
.tax-product_cat i.yith-wcwl-icon.fa.fa-heart:hover {
	background: #009590;
	color: #fff !important;
	transition: all ease-in-out 0.3s;
}
.tax-product_cat i.yith-wcwl-icon.fa.fa-heart-o {
	background: #fff;
	color: #000 !important;
	border-radius: 50px !important;
	padding: 0px;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.10);
	box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.10);
}
.tax-product_cat i.yith-wcwl-icon.fa.fa-heart-o:hover {
	background: #009590;
	color: #fff !important;
	transition: all ease-in-out 0.3s;
}
.tax-product_cat a.compare.button {
	border-radius: 50px;
	background: #fff !important;
	font-size: 0px;
}
.search-results a:hover.compare.button {
	background: #009591 !important;
	color: #fff!important;
}
.tax-product_cat a.compare.button:before {
	content: "\f066";
	font-family: FontAwesome;
	font-size: 15px !important;
	background: #fff;
	color: #000 !important;
	border-radius: 50px !important;
	padding: 13px 15px !important;
	-webkit-box-shadow: 0px 0px 22px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 22px -10px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 22px -10px rgba(0,0,0,0.75);
}
.tax-product_cat a:hover.compare.button:before {
	background: #009591 !important;
	color: #fff!important;
}
/* .search-results span {
	font-size: 0px;
} */
.categories-product ul {
	padding: 15px 0 19px 0;
	margin: 0px;
	display: block;
}
.categories-product ul li {
	padding: 0px;
	margin: 0px 4px;
	display: inline-block;
	vertical-align: top
}
.categories-product ul li:nth-child(3) {
	position: relative;
	top: 3px;
}
.categories-product ul li .yith-wcwl-add-to-wishlist {
	margin: 0px;
	padding: 0px;
}
.categories-product ul li .yith-wcwl-add-to-wishlist a i {
	margin: 0px;
	padding: 0px;
}
.categories-product ul li .yith-wcwl-add-to-wishlist span.feedback {
	font-size: 0px;
	line-height: normal;
	height: 36px;
}
.categories-product ul li .yith-wcwl-add-to-wishlist span.feedback i.yith-wcwl-icon.fa.fa-heart {
	margin: 0px;
	padding: 0px;
	font-size: 16px !important;
	line-height: 0px;
	position: relative;
	top: 27px;
	z-index: 9;
}
/* .search-results span {
	display: none;
} */
.categories-product ul li .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a {
	font-size: 0px;
	line-height: 36px;
	position: relative;
	top: 0px;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.10);
	box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.10);
}
.categories-product ul li .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:hover{
	background: #009590 !important;
	color: #FFF;
	text-decoration:none;
	}
.categories-product ul li a {
	display: block;
	background: #fff;
	border-radius: 50px!important;
	line-height: 40px;
	width: 36px;
	height: 36px;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.categories-product ul li a i.fa-heart-o {
	display: block;
	border-radius: 50px!important;
	line-height: 36px;
	padding: 0px;
	margin: 0px;
	font-size: 15px;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.10);
	box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.10);
}
.categories-product ul li a i.fa-shopping-basket {
	display: block;
	border-radius: 50px!important;
	line-height: 36px;
	padding: 0px;
	margin: 0px;
	font-size: 15px;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.10);
	box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.10);
	color: #2a2b2e
}
.categories-product ul li a i.fa-shopping-basket:hover {
	background: #009590 !important;
	color: #FFF;
}
.categories-product ul li .yith-wcwl-add-button {
	margin: 0px;
	padding: 0px;
}
.categories-product ul li .yith-wcwl-add-button a {
	/*	-webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.10);*/
/*	box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.10);*/
	margin: 0px;
	padding: 0px;
	line-height: 38px;
}
.categories-product ul li .yith-wcwl-add-button a:hover {
	background: #009590 !important;
	color: #FFF;
}
.categories-product ul li .yith-wcwl-add-button a:hover i {
	color: #FFF;
}
.categories-product ul li .product {
	width: auto;
	float: none;
	position: relative;
	top: 2px;
	padding: 0px;
	margin: 0px;
	max-height: none;
	text-align: center;
	vertical-align: middle;
	line-height: none;
}
.categories-product ul li a.compare::before {
	content: "\f066";
	font-family: FontAwesome;
	padding: 0px;
	margin: 9px 0 0 11px;
	font-size: 15px;
	display: inline-block;	
    position: absolute;
    text-indent: 0;
    left: 0;
}
.categories-product ul li a.compare.button {
	font-size: 0px;
}
.categories-product ul li .product {
	width: auto;
	float: none;
	position: relative;
	top: -2px;
	padding: 0px;
	margin: 0px;
	max-height: none;
	text-align: center;
	vertical-align: middle;
	line-height: normal;
}
.categories-product ul li .product a {
	background: #fff !important;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.10);
	box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.10);
}
.categories-product ul li .product a i {
	line-height: 36px;
}
.cms-details .register p.woocommerce-form-row.woocommerce-form-row--wide.form-row.form-row-wide {
	padding: 6px 0 0 0;
	margin: 0px;
	color: #000;
	font-size: 16px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}
.cms-details .register input#reg_email {
	height: 46px;
	padding: 0px 0 0 10px;
	margin: 0px;
	width: 100%;
}
.cms-details .register input#reg_password {
	height: 46px;
	padding: 0px 0 0 10px;
	margin: 0px 0 25px 0;
	width: 100%;
}
.cms-details .register p {
	padding: 0px;
	margin: 0px;
	font-size: 15px;
	color: #2a2b2e;
	font-weight: 400;
}
.cms-details .register .woocommerce-form-register__submit {
	background: #009590;
	border: solid #009590 1px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	width: 137px;
	font-weight: 500;
	border-radius: 0;
	margin: 16px 0 0 0;
	outline: none;
}
.cms-details .register .woocommerce-form-register__submit:hover {
	background: #000 !important;
	border: solid #000 1px;
	color: #fff;
}
.woocommerce-form-login span.show-password-input {
	top: 12px;
}
.cms-details .register span.show-password-input {
	top: 12px;
}
.archive section#woocommerce_product_categories-2 {
	margin: 0px;
}
h2.widget-title {
	font-size: 24px;
	background: #009591;
	color: #fff;
	padding: 15px 10px;
	text-transform: uppercase;
	font-family: Montserrat;
	font-weight: 700;
	margin: 0px;
}
select.orderby {padding:3px; height:30px; font-size:13px; outline:none;}
select.orderby {padding-right: 20px;}

a.btn-arrow.order-desc {
	background: #009591;
	color: #fff;
	padding: 8px;
	width: auto;
	height: auto;
	font-size: 12px;
	line-height: 0px;
	/* transform: rotate(180deg); */
}
.custom-table {padding: 28px 0 0 0; clear:both;}
.custom-table .title {font-size: 18px; font-weight: 600; color: #000; padding-bottom:10px;}
.custom-table .title a {color: #009591}
.custom-table .body {font-size:14px; font-weight: 400; color: #000; padding-bottom:15px; line-height:30px;}
.category-details h4 {
	display: block;
	text-align: center;
	float: left;
	width: 100%;
	margin-top: 25px;
	font-size: 35px;
	text-transform: capitalize;
	font-weight: 600;
	
}
.category-details p a {
	color: #009591;
	font-weight: 600;
}
.category-details p a span {
	font-size: inherit
}
.type-product {
	margin-top: 100px;
}
.type-product h1 {
	font-size: 28px;
	padding: 0px 0 25px 0 !important;
	margin: 0px;
}
.type-product .disabled {
	background: #333!important;
	border: solid #333 1px!important;
}

.post-details p, .blog-right p{word-break: break-all;}

a.categories-title.noimgcat {
    margin: 0;
    padding: 0;
    top: 8px;
    position: relative;
}

 @media (min-width:320px) and (max-width:480px) {
.about-us-banner h1 {
	font-size: 30px;
}
.blog-list {
	padding: 50px 0 0px 0;
}
.blog-title {
	line-height: 20px;
}
.author-title {
	width: 100%;
	float: none;
	font-size: 14px;
}
.date {
	font-size: 14px;
}
.post-category {
	font-size: 14px;
}
.blog-img {
	float: none !important;
	margin: 0px !important;
	clear: none;
	padding-right: 0px !important;
	padding-bottom: 20px;
}
.blog-img img {
	width: 100%;
}
.widget_categories {
	padding: 0px !important;
}
.pagination {
	padding: 10px 0 0 0 !important;
}
.blog-title a {
	font-size: 20px;
}
h2.widget-title {
	font-size: 20px;
}
.widget_categories li a {
	font-size: 14px;
}
.widget_archive li a {
	font-size: 14px;
}
.widget_recent_entries li a {
	font-size: 14px;
}
.blog-right p {
	line-height: 20px;
	font-size: 14px;
}
.btn-more a {
	font-size: 14px;
	padding: 6px 12px;
	float: none;
}
a.btn-more {
	font-size: 14px;
	padding: 6px 12px;
	float: none;
}
.post-details {
	margin: 50px 0;
}
h2.main-text {
	font-size: 20px;
}
img.wp-image-165 {
	width: 100%;
}
.post-details p {
	font-size: 14px;
	padding: 5px 0;
}
.post-details li {
	margin: 0px;
	padding: 0px;
	padding: 5px 0;
	font-size: 14px;
}
h2.page-title {
	font-size: 30px;
}
.information {
	margin-bottom: 30px;
}
.ordering-information {
	padding-bottom: 30px;
}
.sortby-ordering {
	padding-top: 30px;
}
.sub-categories {
	margin:0px 0 0 0;
}
.category-details h2 {
	font-size: 22px;
}
.category-details p {
	font-size: 14px;
}
.ordering-information h3 {
	font-size: 22px;
	margin-bottom: 30px;
}
.information li {
	font-size: 14px;
	line-height: 20px;
}
.sub-categories { min-height:inherit;
	margin-bottom: 30px;
}


}
 @media (min-width:481px) and (max-width:575px) {
.blog-list {
	padding: 50px 0 0px 0;
}
.blog-img {
	float: none !important;
	margin: 0px;
	clear: none;
	padding-right: 0px !important;
}
.blog-img img {
	width: 100%;
}
.btn-more a {
	float: none;
}
.widget_categories {
	padding: 0px !important;
}
.pagination {
	padding: 50px 0px !important;
}
.blog-title a {
	font-size: 24px;
}
.about-us-banner h1 {
	font-size: 30px;
}
h2.page-title {
	font-size: 32px;
}
.information {
	margin-bottom: 30px;
}
.ordering-information {
	padding-bottom: 30px;
}
.sortby-ordering {
	padding-top: 30px;
}
.sub-categories { min-height:inherit;
	margin-bottom: 30px;
}
/*
.woocommerce-page img {
	padding: 10px;
	width: 100%;
}*/
.woocommerce-page img {padding: 10px; width: auto; max-width: 100%;}
.category-details h2{font-size: 26px;}
.category-details p{font-size: 14px;}
.ordering-information h3{font-size: 26px;	margin-bottom: 30px;}
.information li{font-size: 14px;	line-height: 16px;}
.information li:before {top: 12px;}


}
 @media (max-width:575px) {
.categories-product a.product-list-height {
	overflow: hidden;
	display: block;
	height: auto;
	text-align: center;
	display: block;
}
}
 @media (min-width:768px) and (max-width:991px) {
.blog-title {
	padding-bottom: 5px;
}
.blog-title a {
	font-size: 16px;
	line-height: 16px;
}
.author-title {
	width: 100%;
	float: none;
	font-size: 14px;
}
.date {
	font-size: 14px;
}
.post-category {
	padding-bottom: 0px;
	font-size: 14px;
}
.blog-right p {
	font-size: 14px;
	line-height: 20px;
	
}
.btn-more a {
	font-size: 14px;
	padding: 6px 15px;
}
footer .subscribe-section form input {
	width: 100% !important;
}
.about-us-banner h1 {
	font-size: 30px;
}
h2.page-title {
	font-size: 34px;
}
a.categories-product-title {
	font-size: 12px;
}
.woocommerce-page img {
	padding: 10px;
}
a.categories-product-title {
	padding: 10px;
}
.information h4 {
	font-size: 20px;
}
.information li {
	font-size: 12px;
	line-height: 20px;
}
.ordering-information {
	padding-bottom: 30px;
}
.ordering-information h3 {
	margin-bottom: 30px;
}
.information {
	padding-bottom: 5px;
}
section#woocommerce_product_categories-2 h2 {
	font-size: 20px;
}
section#woocommerce_product_categories-2 ul.product-categories li a {
	font-size: 14px;
}
.sortby-ordering {
	margin-bottom: 30px;
}
}
 @media (min-width:992px) and (max-width:1024px) {
.blog-title {
	padding-bottom: 5px;
}
.blog-title a {
	font-size: 24px;
	line-height: 16px;
}
.author-title {
	width: 50%;
}
.date {
	font-size: 14px;
}
.post-category {
	font-size: 14px;
	float: left;
	width: 70%;
}
.blog-right p {
	line-height: 20px;
}
.btn-more a {
	padding: 6px 10px;
}
.about-us-banner h1 {
	font-size: 30px;
}
}

